Page 1 of 1

Blender 2.20 linux

Posted: Thu Oct 14, 2004 2:04 pm
by ayqazi
Hi,

Anyone know where to find blender 2.20 for Linux? The Poser bvh scripts and stuff (http://www.centralsource.com/blender/bvh/) are said to work with Blender 2.20 (according to the site). They don't seem to work with 2.25 and later (or any of the other versions I've got.) Apparently:

Code: Select all

  File "bvh.py", line 345, in RVApplyOffsets
    newPoint=Blender.Ipo.BezTriple()
AttributeError: BezTriple
Was 2.20 even released? Was it available for Linux? Sorry for asking such obscure questions :-)

Thanks,
Asfand Yar

Posted: Thu Oct 14, 2004 4:00 pm
by SirDude
http://download.blender.org/release/
has all of the offical releases.

You can probably get someone to update the scripts to
work with the current version of python that would
be the way to go...

Posted: Thu Oct 14, 2004 4:53 pm
by zbgump
I can't offer any help, but I can tell you that the script seemed to work fine on the latest version of Blender for me, 2.34. I can get empties to dance around :)

Actually, the script is in the import menu on 2.34.

I'm running it on OS X.

Posted: Sat Oct 16, 2004 8:12 pm
by ayqazi
I looked for 2.20 linux at http://download.blender.org/release/, but can't find it.

You see, I can't even import the .bvh file supplied with the script on 2.25, it gives the same error message with the 'ballerina.bvh' file. So I'm thinking that it only works on 2.20, but I could be wrong.

zbgump: I haven't got the script on the import menu, and I've got 2.34 - where'd you get the script from? Could you send it to me at email<at>asfandyar<dot>cjb<dot>net ? Thanks a bunch - I've got a feeling you are using an updated script, and I'd like to get my hands on it :-)

Yeah

Posted: Sat Oct 16, 2004 10:06 pm
by bfvietnam
There needs to be something done about this, there is a lot of BVH files
out there that could be used with blender..